PHP K�sikirja
Edellinen |  | Seuraava

# mysqli_close

(PHP 5)

mysqli_close

(no version information, might be only in CVS)

mysqli->close -- Closes a previously opened database connection

## Description

Procedural style:

bool mysqli_close ( mysqli link )

Object oriented style (method):

class mysqli {
bool close ( void )
}

The mysqli_close() function closes a previously opened database connection specified by the link parameter.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

mysqli_connect(), mysqli_init() and mysqli_real_connect().

Edellinen | Alkuun | Seuraava
mysqli_client_encoding | Ylös | mysqli_commit